.iframe-embed {
    height: 0;
    margin-bottom: 0;
    padding-bottom: 56.25%;
    position: relative;
    width: 100%;
 }

 .iframe-embed iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
 }

 .nav-top__hours li {
    width: 100%;
 }

 /*FONT*/
em {
    /* font-family: 'Fedra Sans Screen Italic 5'; */
    /* font-style: normal; */
}

b em,
strong em,
.info-block__content em {
    /* font-family: "Fedra Sans Screen Bold Italic 5"; */
}

.cms-style h2 {
    margin-bottom: 20px;
}

.cms-style h3 {
    margin-bottom: 15px;
}

.cms-style h4 {
    font-size: 18px;
    margin-bottom: 10px;
}


/*GALLERY*/
.slider__item .slider__text p,
.fancybox-caption-wrap .fancybox-caption p {
    font-size: 12px;
    line-height: 17px;
}

.fancybox-caption-wrap .fancybox-caption p strong,
.fancybox-caption-wrap .fancybox-caption p b {
    /*REMOVE ON CMS-STYLE*/
    /* font-weight: 400;
    font-family: 'Fedra Sans Alt Bold 2'; */
}
